#freerolls {
    position: relative;
}

#freerolls::before {
    border-left: 2px dashed #E4E4E4;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 5px;
    width: 2px;
}

.froll-cards-group {
    box-sizing: border-box;
    color: #000;
    font: 400 14px Arial, sans-serif;
    margin-left: 15px;
    position: relative;
}

.froll-card-date {
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin: 20px 0 5px 5px;
}

.froll-card-date::before {
    background: #E4E4E4;
    height: 16px;
    left: -22px;
    top: 0;
    width: 16px;
}

.froll-card-date::before,
.froll-card-time::before {
    border-radius: 50%;
    content: "";
    position: absolute;
    z-index: 2;
}

.froll-card-box {
    position: relative;
}

.froll-card-time {
    font-size: 16px;
    line-height: 18px;
    margin: 5px 0 0 5px;
    padding: 10px 20px 0 0;
}

.froll-card-time::before {
    background: #fff;
    border: 2px solid #E4E4E4;
    height: 12px;
    left: -20px;
    top: 12px;
    width: 12px;
}

.froll-card {
    background: #fff;
    border: 2px solid #E4E4E4;
    display: flex;
    flex-direction: column;
    margin: 10px 0;
    position: relative;
}

.home .froll-card {
    margin: 20px 0;
}

.froll-card--exclusive {
    border-color: #FAAB00;
}

.froll-card--exclusive::before {
    background: #fff;
    color: #FAAB00;
    content: "Эксклюзивный";
    font-size: 15px;
    left: 15px;
    line-height: 20px;
    padding: 0 5px;
    position: absolute;
    top: -11px;
}

.froll-card-top {
    display: flex;
    flex-direction: column;
    padding: 15px;
}

.froll-card-top-name {
    display: flex;
}

.froll-card-logo {
    flex-shrink: 0;
    height: 80px;
    width: 110px;
}

.froll-card-img {
    object-fit: cover;
}

.froll-card-title {
    font-size: 16px;
    line-height: 20px;
}

.froll-card-title.froll-mobile {
    margin: 0 0 0 15px;
}

.froll-card-meta {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    margin-top: 15px;
}

.froll-card-meta-item {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.froll-card-meta-item:not(:last-child) {
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.froll-card-meta-item__text {
    color: #757575;
    font-size: 12px;
    line-height: 14px;
}

.froll-card-meta-item__val {
    align-items: center;
    display: flex;
    font-size: 14px;
    line-height: 16px;
}

.froll-card-item--date .froll-card-meta-item__val,
.froll-card-item--prize .froll-card-meta-item__val {
    font-weight: 700;
}

.froll-card-meta-item__val-text {
    margin-left: 5px;
}

.froll-card-promo {
    background: #F3F3F3;
    display: flex;
    flex-direction: column;
    font-weight: 700;
    justify-content: center;
    line-height: 20px;
    padding: 10px 12px;
}

.froll-card--exclusive .froll-card-promo {
    background: #FFCC5D;
}

.froll-card-promo-text {
    font-weight: 400;
    line-height: 18px;
    margin: 0 0 10px;
    text-align: center;
}

.froll-card-bttns {
    display: flex;
    gap: 10px 14px;
    justify-content: space-between;
}

.froll-card-bttn {
    align-items: center;
    border-radius: 3px;
    cursor: pointer;
    display: flex;
    flex-basis: 50%;
    flex-grow: 1;
    justify-content: center;
    min-height: 34px;
    min-width: 105px;
}

.froll-card-bttn--promo {
    background: #fff;
    border: 1px dashed #228FFC;
    color: #228FFC;
    gap: 5px;
}

.froll-card-bttn--main {
    background: #5BBA5C;
}

.froll-card-bttn--main > a {
    color: #fff !important;
    width: 100%;
    height: 100%;
    justify-content: center;
    display: flex !important;
    align-items: center;
}

.froll-card-bttn-promo__val {
    text-decoration: none !important;
}

.freeroll-home-head {
    border-bottom: 2px solid #1a1a1a;
    margin: 20px 0;
    padding-bottom: 12px;
}

.freeroll-home-name {
    color: #1a1a1a;
    font-weight: 700;
    text-transform: uppercase;
}

.freeroll-home-link {
    color: #666;
    font-size: 14px;
    line-height: 150%;
}

@media screen and (max-width: 359px) {
    img.froll-card-logo {
        height: 70px;
        width: 90px;
    }

    .froll-card-meta-item__val-text {
        font-size: 12px;
    }

    .froll-card-title {
        font-size: 14px;
    }
}


@media screen and (min-width: 801px) {
    .froll-pc {
        display: flex !important;
    }

    .froll-card-meta-item__text,
    .froll-mobile {
        display: none;
    }

    .froll-card-box {
        display: flex;
    }

    .froll-card-time::before {
        top: 18px;
    }

    .froll-card-top,
    .froll-card {
        flex-direction: row;
        flex-grow: 1;
    }

    .froll-card-promo {
        min-width: 180px;
    }

    .froll-card-bttns {
        flex-direction: column;
    }

    .froll-card-meta {
        margin: 0 0 0 15px;
    }

    .froll-card-title {
        min-height: 40px;
    }

    .froll-card-meta-items {
        display: flex;
        margin-top: 10px;
    }

    .froll-card .froll-card-meta-item {
        border: 0;
        margin: 0;
        padding: 0;
    }

    .froll-card-meta-item.froll-card-item--prize {
        flex-basis: 50%;
        order: -1;
    }

    .home .froll-card-meta-item.froll-card-item--prize {
        flex-basis: auto;
        flex-grow: 1;
        min-width: 130px;
    }

    .froll-card-item--prize .froll-card-meta-item__val {
        font-size: 18px;
        line-height: 18px;
    }

    .froll-card-description {
        border-top: 1px solid #eee;
        color: #666;
        display: block !important;
        line-height: 18px;
        margin-bottom: -3px;
        margin-top: 10px;
        padding-top: 10px;
        text-align: left;
    }

    .froll-card-bttn:hover {
        filter: brightness(1.05);
        opacity: .8;
    }

    .freeroll-home-head {
        margin: 0 0 20px;
    }

    .home .froll-card-meta-items {
        flex-wrap: wrap;
        row-gap: 10px;
        justify-content: space-between;
    }

    .home .froll-card-item--pass {
        flex-grow: 1;
        justify-content: flex-end;
    }
}

